Show / Hide Table of Contents

# Delegate NetworkHandlers.CfPop

###### Namespace: Dalamud.Game.Network

###### Assembly: Dalamud.dll

##### Syntax

    public delegate Task CfPop(ContentFinderCondition cfc);

##### Parameters

Type | Name | Description
--- | --- | ---
Lumina.Excel.GeneratedSheets.ContentFinderCondition | cfc |

##### Returns

Type | Description
--- | ---
System.Threading.Tasks.Task |